Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7525 - another sample summary
Summary: another sample summary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-02 23:02 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-07 23:53:55 UTC


Attachments (Terms of Use)
sample attachment (deleted)
1999-12-05 21:19 UTC, David Lawrence
no flags Details
another sample attachnent to see if link works (deleted)
1999-12-06 04:12 UTC, David Lawrence
no flags Details
another attempt (deleted)
1999-12-06 04:19 UTC, David Lawrence
no flags Details
This is a test attachment (deleted)
1999-12-06 18:57 UTC, David Lawrence
no flags Details | Diff
This is another attempt (deleted)
1999-12-06 18:58 UTC, David Lawrence
no flags Details | Diff

Description David Lawrence 1999-12-02 23:02:19 UTC
another sample description

Comment 1 David Lawrence 1999-12-05 21:19:59 UTC
Created attachment 23 [details]
sample attachment

Comment 2 David Lawrence 1999-12-06 04:12:59 UTC
Created attachment 29 [details]
another sample attachnent to see if link works

Comment 3 David Lawrence 1999-12-06 04:19:59 UTC
<A HREF="showattachment.cgi?id=30">Created an attachment (id=30)</A>
another attempt

Comment 4 David Lawrence 1999-12-06 18:57:59 UTC
Created attachment 33 [details]
This is a test attachment

Comment 5 David Lawrence 1999-12-06 18:58:59 UTC
Created attachment 34 [details]
This is another attempt


Note You need to log in before you can comment on or make changes to this bug.